commit 45b2a93e6eefe07710f673241969fc4f569101ae
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 27 11:48:43 2026 +0200

    ShellCheck clean-up for shell completions.

commit b17763a61cdd46ba32fb21d24aa1190b89fde662
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 27 11:44:12 2026 +0200

    Updated build script.

commit 401e56414741b87c2184a02a5453431202ea744e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 27 11:42:27 2026 +0200

    Updated CI configuration

commit 9064f86f7cb1dcd9c9e1fb2410bf860b1df311d0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 27 11:42:25 2026 +0200

    Updated CI scripts

commit d83e961ab647c126c167feff2713ca5176c20fb8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Mar 12 11:13:14 2026 +0100

    Updated URLs.

commit 848309f1151cdbf3df3f6daae62564d9a353bf8c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 12 18:55:32 2025 +0100

    Updated documentation.

commit 077d2ea65bec25e66c68f146373fe75129ffcd89
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 16:36:47 2025 +0100

    Updated CI scripts

commit 762650ed58c596ee5919dfd83438b57074d3ab2b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 10:06:44 2025 +0100

    Updated CI scripts

commit ef3c5853116988981b988b79277b728cd46a0a7d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 15:48:03 2025 +0100

    Updated CI scripts

commit ad87e2a7737de78f8f9755a5c1eb189f2024b399
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 13:37:35 2025 +0100

    Updated CI configuration

commit fec158280cb118c39fa8414febc28bfcb7c99cca
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 13:37:21 2025 +0100

    Updated CI scripts

commit 74860461068af3a911643da6cc18eebaf9d63598
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 11:37:55 2025 +0100

    Updated build helper script.

commit da1db4b1ce2ded6fdda7b8816b66fda639c4fff1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 11:36:22 2025 +0100

    Updated CI configuration

commit b9ca329c66ad990cf41b6c1ea52384985a04ffba
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 11:36:21 2025 +0100

    Updated CI scripts

commit eb3be5ba07266432704548d087a43fc83db09a08
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 17:58:33 2025 +0100

    Updated CI scripts

commit 69582c72ef1accc5669544b71241e5f66f0f99d1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 17:23:36 2025 +0100

    Updated CI configuration

commit 5869929f5ecbcbd916b2823798588d82decd5f39
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 15:31:25 2025 +0100

    Updated CI scripts

commit 9d7d376d96923d549e45da7907ef8d9a9478ec46
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 15:02:52 2025 +0100

    Updated workflows.

commit 17e284e862143bbad2d4a17b2a85f9cde73daccf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 12:44:30 2025 +0100

    Updated CI scripts

commit 87de21aa103ab64b7863bd98132f2001bbbf7ab2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 12:44:15 2025 +0100

    Header updates.

commit 217643a875c917e37a033d23e3e4b8e4bfeddecd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 3 15:45:05 2025 +0100

    Ubuntu packaging update.

commit 6c3f5b4bd3fffa039d3eac542347f5fdbce1c12b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 30 20:34:04 2025 +0100

    Updated CI scripts

commit 9d09c643d47ea715bd0792a35d9d678ff32a9e67
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 15:58:06 2025 +0100

    Updated CI scripts

commit 44b1cea5f3aeb36cbd73e434ce67f860d163d73c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 11:27:04 2025 +0100

    Updated CI scripts

commit 31b453d9a53b6fd091052f3a51eaa33e31119d2f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 10:44:40 2025 +0100

    Workflow update.

commit 7b653e72d7f7ee97c5b977e647785b41fd3b770a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 23 21:07:09 2025 +0100

    Small documentation updates.

commit 7e1745afc592eb6f62aff3938639e0721a9230ef
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 3 13:03:53 2025 +0100

    Yet another documentation update.

commit 823cdb95c7aa1b844b7c47889e6f98974891537f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 3 12:49:49 2025 +0100

    Minor documentation update.

commit 65d55516b3371eeb744f2deff6526c7fc2c9775b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 3 12:39:59 2025 +0100

    Improved documentation.

commit 7f0deadb470e0a26e5a30efca20689c7440242eb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 24 15:28:10 2025 +0200

    Updated FreeBSD port.

commit da0ffb4dfda6b95d2e88a1b8e085678f74817de7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 24 12:53:32 2025 +0200

    New release tsctp-0.8.4.

commit 88de72b566599720f5af50c98b6f6641e98e038d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 14 19:27:27 2025 +0200

    Improved documentation.

commit d0b421fe84c5a6da784e88dc004ba33d7013745f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 13 21:43:48 2025 +0200

    Minor documentation update.

commit ae39c52f245fc412a1b849d18a16f24927255a77
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 13 20:18:29 2025 +0200

    Improved documentation.

commit f860859d59509e794a0ac8457d6371dff5ce58bc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Sep 21 17:59:11 2025 +0200

    New release tsctp-0.8.3.

commit ed895b09b5d35a1be759ba96759d43929e4d825a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 16 21:19:42 2025 +0200

    Updated examples.

commit 3973a4b16009aedbb37bb7285da536ec9de43807
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 16 17:27:59 2025 +0200

    Fixed wrong parameter example (-l => -L) in manpage.

commit f2ad65aa76e4c921cd55f8c3f89f30c8beaff784
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 2 17:14:58 2025 +0200

    Updated README.md.

commit 8d9988869eeacff90df1f8dd48d58a704abd3028
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 2 16:27:30 2025 +0200

    Improved script.

commit fb817c088d9564d38f506235d59ceb186245dbbc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 2 15:31:06 2025 +0200

    Updated README.md.

commit 26590ba287731ee0d03e0679cfee1914aebc46be
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 2 15:30:56 2025 +0200

    Added figures.

commit 85f1e9c3d313f503f737a279062b606b47e784f5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 2 12:48:27 2025 +0200

    Minor README.md update.

commit 0f9d02501b6c72a2d41e7d182c3245656f442105
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 2 12:37:28 2025 +0200

    Improved script.

commit 988a0f95d7dc6579c46c9fed85189095f7c59222
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 2 12:23:37 2025 +0200

    Added figure and conversion script.

commit 6b4683943f8d561877d1b6dd7ed0ec172d9143ee
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 2 09:35:36 2025 +0200

    Another URL update.

commit 6db8f6e41f798b0eb07105a686d289cc06ee060a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 2 09:30:47 2025 +0200

    URL fix.

commit 79b9bf492d13e822cac57cff89d6b0aba1fb08ba
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Sep 1 15:24:54 2025 +0200

    Improved README.md.

commit 6a6196dbe611b83bc7009b21a953362071d84b7f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 30 18:31:12 2025 +0200

    README.md improvements.

commit 77153ebc145543a596fd8aa898b3f22f7fa79d4e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 30 17:16:00 2025 +0200

    Updated README.md.

commit 929d2c94c60138b4e711b3e1b2baed78882cd8db
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 30 16:09:12 2025 +0200

    Improved README.md.

commit d198ed42b92fc5d3d669efb72606bc5a83a635f0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 30 13:06:18 2025 +0200

    Improved README.md.

commit 5d51d775083a6352a043fb246b6bc332c4fde777
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 13 21:57:51 2025 +0200

    Updated CI configuration

commit bf73d2bb3c232a77ee8930c50a316818f76391a1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 12 14:24:32 2025 +0200

    Updated CI scripts

commit b232dff1dbcaa8608a6a21881a52f2b96d728f77
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 11 16:57:34 2025 +0200

    Workflow updates.

commit 51c64d1e5fb04eb4f0c4ef755cbd0446fbb453d5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 1 17:39:13 2025 +0200

    Updated workflows.

commit 5e05b6244c3e07b62994d5e71ea1963ad6b290cc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jul 9 14:11:11 2025 +0200

    Updated FreeBSD port.

commit 8d711a80cea36a2ed54d3633d09d2feda9599085
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jul 9 11:18:09 2025 +0200

    New release tsctp-0.8.2.

commit 1f34c594f39b43e7088403e6f2f349e7dfafd54d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jul 9 10:49:27 2025 +0200

    CMakeLists.txt update.

commit 87dd59759a505c1f8c1a67c34c3ecb2edf1257f9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jul 9 10:43:35 2025 +0200

    Improved manpage.

commit 3c31a66a6e0e89e8469336625a55b3f201e647e2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Apr 27 21:11:55 2025 +0200

    Updated CI configuration

commit 0631447851f59a182aa26bab163c4934611f5df6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Apr 27 21:11:54 2025 +0200

    Updated CI scripts

commit 1bfbc80ab094a3e0a1018d05d42cf6a42235b2e0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 5 13:34:44 2025 +0100

    Updated CI scripts

commit d310e597f94e8b2be3998282a41250fbef4c7e80
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 5 13:27:21 2025 +0100

    Updated README.md.

commit cf3fb8238966ec437a318e0921453d836b430995
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 20 16:27:06 2024 +0100

    FreeBSD packaging update.

commit c749d9227fa485a5c483758c6ce5b265046ce61e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 20 16:11:54 2024 +0100

    Updated test script.

commit a5e037685d2e11bd9bd9df33a1d251bb3e26a67f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 21:33:42 2024 +0100

    New release tsctp-0.8.1.

commit 9a81465cd50a2dd931564e9804ae6beabdea5c6d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 20:53:05 2024 +0100

    Minor manpage update.

commit b8ce615b1abf495501902e63ca0927c75dde0e84
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 17:02:42 2024 +0100

    Workflow update.

commit 33e2efcdb9bbf4be06c50101d413a21dab7679ec
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 16:00:30 2024 +0100

    Updated CI scripts

commit 489b2c6369afa0327bcd4c8d3fe542728a1006ec
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 15:57:53 2024 +0100

    Updated CI scripts

commit 574530910bc0ab1b28309f18183725303375f245
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 15:57:51 2024 +0100

    Updated build scripts

commit a8508144cdf104c79f59873e3ec98495905c31f3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 3 21:57:33 2024 +0100

    Workflow updates.

commit 9c6ed859aa6453c6237e7c6d87891ea88b791d9d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 3 21:17:25 2024 +0100

    Reverted workflow change.

commit 0de0a8e0fb855130e2a07b84db67b833c7b74fbf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 3 21:15:45 2024 +0100

    Workflow update.

commit efe79445ab3ea6dd566879a98f58dfa9fe5c9ae6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 3 21:03:19 2024 +0100

    Minor update.

commit f5be20f2dfd1211f3fa602956fa38cccfa7163b6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 3 20:58:12 2024 +0100

    Updated workflow.

commit c39ce90aec92f2f5227effe93328a46ff39484ae
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 3 20:56:36 2024 +0100

    Updated CI script.

commit b6c84e65c0e1585160e3f6ae44360a8c1589f14e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 3 20:56:15 2024 +0100

    New release tsctp-0.8.0.

commit 91b8cb16abc497c919eaf33d5c1969384603c6fe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 3 20:52:52 2024 +0100

    Another README update.

commit 1afd52fb0e84b96fff41f1b482e7e735aa71bbea
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 3 20:45:58 2024 +0100

    Update README.md

commit 6730a0c88f7fe81bfa14eba99c6d08d509b20f23
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 3 20:44:04 2024 +0100

    README file update.

commit 155f3007f96c7b5919a0cd458db628bf96f71cd9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 3 20:43:16 2024 +0100

    Another README update.

commit 87a8339d55f2c9b9a416fa10bcbd28694530ec51
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 3 20:39:07 2024 +0100

    Added improved README file.

commit 48db8f88aab5537eb2b14ba96f2d20c972bc4429
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 3 20:30:04 2024 +0100

    Improved status output.

commit 6fff73ff4878be363ec6e1330e56059241df25f9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 3 20:29:57 2024 +0100

    Improved manpage.

commit e9a79982157de201538e9349565af17abc2c0f65
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 29 10:27:28 2024 +0100

    Updated workflow.

commit d70dfd1f636b1d93e1012699bea4610d8beb9e78
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 28 17:31:58 2024 +0100

    Improved CI script.

commit 3b94f2f30c52fa4c755f184ecc452343345f805d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 21 09:05:00 2024 +0100

    Updated CI scripts.

commit 278b2b23bf5a77945b59eb82026efd5546d11c7b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 21 09:04:02 2024 +0100

    Updated script.

commit f09c9aec0e1738b684eeb6a0be9df00e3909612e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 11:26:11 2024 +0100

    Improved dependencies.

commit 30fa8f3a0edd7eaa182e91fd7c8a1aea3cb87d63
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 11:13:52 2024 +0100

    Added Bash completion.

commit c19c0b7e67193125bcf37b64d0bd6a2e443a47da
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 10:49:32 2024 +0100

    Code clean-up and manpage improvement.

commit dc3c0118060dc9048621e63d504c80ebcf018d11
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 10:29:37 2024 +0100

    CMakeLists.txt updates, includling "uninstall" target.

commit e240d19364cc12c461033b035bf28c78af0e6ff2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 10:29:27 2024 +0100

    Improved manpage.

commit 8dccf66c6123e8df99ea6e9cc0ce83bcf6bd82c3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 08:55:05 2024 +0100

    Updated build script.

commit 9166acdd8d7de67ddc8b06e23f1ddf36910d3a07
Merge: 8a92d38 3a29519
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 4 09:59:01 2024 +0100

    Merge branch 'master' of github.com:dreibh/tsctp

commit 8a92d385aa07f1565f8377ba5049e7f154ac47f7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 4 09:55:07 2024 +0100

    Updated workflows.
    it diff -a
          nnen, werden ignoriert, und eine leere Beschreibung
    qjoe de b       ru       --parallel

commit d4471a73217a3b5cef84694e3d0eee43b25bee30
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 4 09:48:04 2024 +0100

    Updated CI scripts.

commit 3a29519c24d934874c488c378c402e582a379aac
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 19 23:02:46 2024 +0200

    Improved CMakeLists.txt.

commit 6b9d11fdf0cdb29d05ffdb9d27a09120dddae373
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 19 16:22:11 2024 +0200

    Updated CI scripts.

commit bb3a3e21c33adc54b9ccbabec20c50c45eeaa860
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 17:38:40 2024 +0200

    A fix.

commit 87d842a08d919d2d1362efedaf7f65f745c481bc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 17:37:29 2024 +0200

    Updated CI script.

commit fdfcd79cb75b89492dd70aef3a38b58393409a22
Merge: 877166e 28cdf2c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 17:25:10 2024 +0200

    Merge branch 'master' of https://github.com/dreibh/tsctp

commit 877166e147d0d63cf14eea6ec6196b45dc730ce2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 17:24:39 2024 +0200

    Packaging update to work with older Ubuntu versions.

commit 28cdf2c851bb16804157bcb91cf6e6dafee6c4d0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 17:20:40 2024 +0200

    Improved scripts.

commit 9298dcbec1d52d1d433fbc0601ad4362bc12f551
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 17:11:57 2024 +0200

    Improved scripts.

commit 04113ba159d38dcabc381cfd62c93b930524e7bd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 16:47:07 2024 +0200

    Updated CI scripts.

commit 7b73fea5bfb578c41563f6614efc700db141f87d
Merge: b9d98f4 6d28880
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 13:20:28 2024 +0200

    Merge branch 'master' of github.com:dreibh/tsctp

commit b9d98f48a7e7251470dd27a5e76857aa758b68dc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 13:20:15 2024 +0200

    A test.

commit 6d288803bcb12b92cb4ebf27c8d4c8673ac9fc01
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 13:10:30 2024 +0200

    Improved script.

commit ceb2c95b3d178d0dab4b1622fc51014fe882d50e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 12:36:59 2024 +0200

    Updated workflows.

commit 531b18303bd295cd946916d88c7841bc95ba476e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 12:16:29 2024 +0200

    A fix.

commit 612745ab7fab0b094ad7044f788ded5f38aeef6c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 12:08:26 2024 +0200

    Minor update.

commit 2917473505102a98d3d1b4f46053ebe48c74ce17
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 11:42:53 2024 +0200

    A fix.

commit d41810547e0e3a5d6e1257e1ee12cb31667ff4da
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 11:29:03 2024 +0200

    Updated scripts.

commit 40b364f9f5fb674f6ac945627db7d3649b39e4d3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 10:43:24 2024 +0200

    Fedora update.

commit 32d03c2d2812d9621e5ebd0b878d6c04a7837ca0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 10:32:58 2024 +0200

    Updated CI scripts.

commit 034f5ea4c29e972eee7985d9ccded5209a90de01
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 10:05:46 2024 +0200

    Some clean-ups, added Build Tool.

commit 249bf1cededf8e1d1eb1ba664cad79cd2f5327ce
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 10:00:33 2024 +0200

    Improved CI scripts.

commit e857d91526806f959ad3bcc9845e1ae1b9bef192
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 09:36:07 2024 +0200

    Fixed license mismatch.

commit ff6f25f15b59c9e7bd37afb39e72b7aac3f5c3bf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 09:10:29 2024 +0200

    Removed LSM file.

commit 9a5bfaf883279f1aaee25d59faeed7e9dc0d7763
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 17:34:38 2024 +0200

    Minor update.

commit 4638ed60919a11956192fe4b5b7ce771fe579e24
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 16:54:08 2024 +0200

    Yet another workflow update.

commit ba6ba216e7e2d168e1e7fc754dfbf3f06d4dc325
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 16:48:40 2024 +0200

    Workflows update.

commit af0ff8997f7cedf062bb918c13c33d2e3761374f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 15:30:41 2024 +0200

    Updated multiarch workflow.

commit 11474483bb4654dfeb3c6a6581d8e7031116427e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 14:20:09 2024 +0200

    Updated CI scripts

commit fd3b502b570c459a1a84471cb22bed983d077b9f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 14:20:08 2024 +0200

    Updated build scripts

commit 1bdeed57280436af5882cb4244bae85017c4b310
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 12 22:32:43 2024 +0100

    FreeBSD packaging update.

commit 2e6de92f11b602d242d093a7868b433964f0162d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Feb 10 16:15:28 2024 +0100

    New release tsctp-0.7.12.

commit d036dc62c7f519d502af429840969e1520d2fc91
Merge: f92e4f2 2b7f83b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Feb 10 16:14:58 2024 +0100

    Merge branch 'master' of github.com:dreibh/tsctp

commit f92e4f28a2d136e531fcd5ea36b7d293abe5cf5d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Feb 10 16:13:46 2024 +0100

    Debian packaging updates.

commit 2b7f83b7a2092fdf7e29cc3f3d8d3dc499d188fc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Feb 10 13:21:36 2024 +0100

    FreeBSD packaging update.

commit f98fac4ab426a64ddc8a3c2a777d76c5a7568e99
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Feb 10 13:14:29 2024 +0100

    Updated FreeBSD packaging files.

commit 7fd95ed18813fc48ba38950405c9a965d7f7483c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 10:06:46 2023 +0100

    Updated FreeBSD packaging.

commit 4062d51b971085cf0d802bcd983ef2bc2d2c32da
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 7 13:14:07 2023 +0100

    FreeBSD packaging update.

commit 23718df4b442660ebea66fc5ef29b72125a1230b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 7 12:32:29 2023 +0100

    Improved FreeBSD test script.

commit 1c1bb9228fd349f861804c127ef5507eca9446d2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 6 17:10:56 2023 +0100

    Updated LSM entry.

commit f38ebbb67f8d12d84409798b4302e0a4a2b45195
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 6 16:54:25 2023 +0100

    New release tsctp-0.7.11.

commit 5fd6b8f29900cdfa464c7c1af74ac2b47a5e7e7d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 11:42:31 2023 +0100

    Dependency improvements.

commit 631ccee47f24ee8bd3c5e2064f584a2088f271b8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 10:53:51 2023 +0100

    Packaging clean-ups.

commit 02d4fc3d17d2cc9114eafb821f47e28a861d40ee
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 09:52:38 2023 +0100

    Updated build scripts

commit f24190313c035b3b275e5e3b8b4213404aad3e5e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 09:32:54 2023 +0100

    Updated build scripts

commit b109f7c447529d90fe12f3445f2c5785c588fbc9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 17:50:51 2023 +0100

    Workflows update.

commit 43aef5a6bb14aa7feb394d6a067a3be4c20b29fd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 16:24:02 2023 +0100

    Removed CVS $Id$ tag.

commit b17d23374387ce88b8457fbc45d371cad7eb2513
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 16:22:36 2023 +0100

    Header updates.

commit 82ac95ac1b48ae0024ec8ffa7d172d5533e7363c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 16:16:07 2023 +0100

    Updated CI scripts

commit 3ec2e7798623029e1e759a947dca92b9295725da
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 16:15:53 2023 +0100

    Updated build scripts

commit 0055117b9c33a4241b024435f74429a57c85c78d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 5 16:52:54 2023 +0200

    Updated build scripts

commit 048c5eafffacd6745782ebdef53000864c02330d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 8 10:48:40 2023 +0100

    URL change from UDE to NNTB.

commit d91e7489a2b52b4db92fbafe7a4eb2a5066188f2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jan 21 22:02:47 2023 +1100

    Updated build scripts

commit c0949ea09956bbb1ca588fe25d6f3bd77dd36524
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jan 19 09:01:47 2023 +1100

    New release tsctp-0.7.10.

commit 0bf1477218eb060c27113de9e133904528e8334a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 6 21:38:01 2023 +1100

    URL change from UDE to NNTB.

commit 42a6fb902c0b75bfcf1f9eaef14351a4fcc411d3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 6 10:22:09 2023 +1100

    Updated CI scripts

commit 03cad91fe8752c6090d3121eb0df369a7d322a79
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 6 10:21:46 2023 +1100

    Updated build scripts

commit 4dc5ef4f0584c233b6b8604637f20e1880306487
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Sep 11 13:05:16 2022 +0200

    New release tsctp-0.7.9.

commit 6b77781361df09dd69df4b0576cd4f426cc0ad92
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 2 20:12:06 2022 +0200

    Added missing GPLv3 license text.

commit ac90ca58e981f5635916b4317bde5b63356a38a3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri May 13 13:35:23 2022 +0200

    New release tsctp-0.7.8.

commit 5ea7f8130d6aa7424108299799d2288b8536c25d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri May 13 13:28:59 2022 +0200

    Updated CI scripts

commit d364802230914b6e2df4169bd16c34adf9d16054
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri May 13 13:28:57 2022 +0200

    Updated build scripts

commit c7c1751228b833b640497875b9c2628da96f4c00
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 17 12:37:43 2022 +0100

    Updated LSM entry.

commit 0ee9c974f0922d9e9a9d39d256c45dd4b3a0e02e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 17 12:24:57 2022 +0100

    New release tsctp-0.7.7.

commit 7a915ce71234bd894b06d80ac3e94b99f51ae807
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 17 11:30:45 2022 +0100

    Version bump.

commit 54e1e55cbe1728ef48e909bf82e337872fe98dda
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 16 12:22:36 2022 +0100

    Updated build scripts

commit 4c27a62c3cab9f25764bb56655de7d3167ed9e81
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 22:14:41 2021 +0100

    Minor update.

commit 1595aea967ceff36c56a7707c86ac469b2a1e0ad
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 15:30:00 2021 +0100

    Removed invalid field "Homepage" from debian/upstream/metadata

commit 66a53946f501868381d7ec84f27cf0e87d72147d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 21:50:56 2021 +0100

    Improved CI workflows.

commit 78fccf122cb5c2a758f92e07adeb49ab6657d062
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 21:49:13 2021 +0100

    Updated CI scripts

commit 7affe6a43ca5ef7188a0ad4bf7b6ecfbad29615c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 21:49:09 2021 +0100

    Travis CI is dead. Removed obsolete Travis CI scripts and configuration.

commit 5acf4e2aa7ac1a4ed40fb8856fea79d717d68486
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 21:49:00 2021 +0100

    Updated build scripts

commit 0c0413606121d5bf2155300d21b0cbc637db012c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 15:16:30 2021 +0100

    Updated workflow.

commit a8e008e0e474e36ace487013c2e78f4a70b57880
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 13:02:25 2021 +0100

    Yet another test.

commit eeefa1ace4a3d074c0cccf16c174252f9b239934
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 12:50:32 2021 +0100

    Yet another test.

commit dccbf15cd93ccaa80f820b9a1450be6f029223e5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 12:40:21 2021 +0100

    Yet another test.

commit c765e565b5a2fac3f0a9fe6ded173e419053d3c9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 12:35:41 2021 +0100

    Yet another test.

commit 4fa5677d4a7056702c262458fafcd316931e3657
Merge: 8ff591b a48a919
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 23:20:04 2021 +0100

    Merge branch 'master' into dreibh/github-actions

commit 8ff591b93e365c8d202d90844a3960e71d6da35b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 23:02:47 2021 +0100

    A fix.

commit eac6ebb41a9ae9e7a97446fd80efab0435a21f2f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 22:54:36 2021 +0100

    Updated CI configuration.

commit 1714ab228cbfd6b5d8865ba469432a7135756d28
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 22:49:15 2021 +0100

    Minor fix.

commit f7f925e225886b584f7654c826f378785d167e56
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 22:43:33 2021 +0100

    Improved scripts.

commit 712829bc7a2eac68b0189a13c0140f29b9fc9cc7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 22:27:43 2021 +0100

    Another test.

commit c644b6a1bf279f1b3b6156aa7eddbe15ca5cdcd5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 22:21:25 2021 +0100

    Improved scripts.

commit 1fbbf6e12a8b78517f76aec3556350132e2e4145
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 21:59:15 2021 +0100

    Another try.

commit b3c9d5a774fd6cab2105f5b1489386980645328c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 21:55:58 2021 +0100

    Another try.

commit b03ab34e15481c3dd2ce0e8c4b28535a241954f1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 21:49:58 2021 +0100

    Another try.

commit 3b9f109de1f9a2afd7e5de38e8c555c1b1e830fb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 21:46:08 2021 +0100

    Another try.

commit 0602df4ea91afc29824853b69e0137b92446a9e7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 21:41:39 2021 +0100

    Another try.

commit 4f1c3f9a2cdf3323559bd03c485a3886419994ab
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 21:38:19 2021 +0100

    Another try.

commit 34c45a528380f00ade01302657e274b8c4f8e1bf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 21:36:41 2021 +0100

    Another test.

commit de910d38ed497f79a51f8eeb1e9df53764619d2f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 21:33:50 2021 +0100

    Another test.

commit ee09a49a570d4215e7a7009e2b68601271298e51
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 21:16:25 2021 +0100

    An update.

commit 1dea05d109f507dd51845e918fe69de898a75d8b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 21:07:14 2021 +0100

    An update.

commit 3a2467942bff18d9532799dc81e8ffa92b102a5e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 20:49:14 2021 +0100

    Another try.

commit f8bf5c440291e4bd7e1820ecfc28374841fa88e3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 20:45:05 2021 +0100

    Another try.

commit c5c9fbe856a5e78f75118d15fdbc4fb368af60fa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 20:38:37 2021 +0100

    Renamed scripts.

commit 8b4a3fdbba32dceff5b0d848ea48adc58f651a97
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 20:28:55 2021 +0100

    Another update.

commit 9a1963a1171b601294baa064a6641f1a8bdbc5b7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 20:03:25 2021 +0100

    Minor update.

commit f99e1d23d850305efea06f06ea0cc345c23b1a65
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 18:33:58 2021 +0100

    Yet another test.

commit 504bf497f94af253a1062dcd38e3442b0e6e23cb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 18:16:27 2021 +0100

    A fix.

commit a50927bc4085931ad8a012dfbd4477f3a1e8cbae
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 18:13:48 2021 +0100

    Yet another test.

commit 1407dd323799a5e737e6da31f53b175f6ae245a0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 18:12:04 2021 +0100

    Yet another test.

commit cebda95bc58e79ba257d337d76f9ab3b12608402
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 18:01:30 2021 +0100

    A fix.

commit f304e0009b54b55553e193bb3eedacf24d82e14a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 18:00:20 2021 +0100

    More testing.

commit 4ab1dc03611322e8222b61a5d9a0e8725ec25d5d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 17:41:38 2021 +0100

    Renamed configuration.

commit c1887044349212c2c15466fa073c0316ca11eda1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 17:35:02 2021 +0100

    An update.

commit a0e432ab1d0bbdd3edc590e39ecc55977b223ac6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 17:14:55 2021 +0100

    Yet another test.

commit cf692a07a599c83277690d39c128a754c243206d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 17:11:43 2021 +0100

    A test.

commit edf111f6f27f82bb55eed3f274d78a11db6dc5e5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 17:09:34 2021 +0100

    Improved scripts.

commit ba88d6c6acc623dae21ecfc7ae781ef9b33bff81
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 16:32:10 2021 +0100

    Yet another test.

commit 5f9d4a99a94938b0f6f919ace2ba56c83f47a8e5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 16:26:45 2021 +0100

    Yet another test.

commit c4758734f77f76d7cb9c358d8ae747b64b24e6ef
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 16:25:51 2021 +0100

    Yet another test.

commit b9ea783c9286e53f53fb7f4c7fc14a4554ec5270
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 16:21:56 2021 +0100

    A fix.

commit 5d6975838a5014e14d96dc7746049c0956b2ddb3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 16:00:07 2021 +0100

    Yet another test.

commit 48919edcd76b7b0d82eead66d102f19052554f08
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 15:52:31 2021 +0100

    Another test.

commit a3d318506dd6fb08d0b87d8300cd1fc058a2d02a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 15:41:29 2021 +0100

    Another test.

commit 8d34cb37d77cd42f1f06188ed4d8f928cfc02370
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 15:34:08 2021 +0100

    Another test.

commit 23197da70a03b72028e1825ce54a7778b9e933b4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 15:10:14 2021 +0100

    Another test.

commit be75f1df2c8239693638d46dabb72d8c01739190
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 15:03:20 2021 +0100

    Another test.

commit 93af077dc2775a0c34946234a4dbd56a773ba617
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 11:39:06 2021 +0100

    Another test.

commit d1d8c5d2877442d7d07f8d1879dc3e8eaf3296b0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 10:50:58 2021 +0100

    An update.

commit 91f3a20b12a703984e0460647a58ab5eae3b69b6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 24 09:47:44 2021 +0100

    Another try.

commit 39d513159e2a21f685536c9fa7207a028b647920
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 18:34:37 2021 +0100

    Another try.

commit 5f8f1a0af360702ece15ff904256cc6d6cf52277
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 17:17:20 2021 +0100

    Yet another try.

commit a69632e65185ef0e05d9b9abd76712546d6ae40d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 17:11:30 2021 +0100

    Another try.

commit 1729cc062b7717b9a4738adbf710313d28adca0a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 17:08:35 2021 +0100

    Another try.

commit 3a2cc26d11d40721ac387c71cd894c0d5616d43e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 17:04:54 2021 +0100

    Improved scripts.

commit aac98c210bf8bb6ecb83186a851856d50628a740
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 16:30:33 2021 +0100

    Another try.

commit 9511254ec99a02477ce7773c37d42b3aced9a74b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 16:29:42 2021 +0100

    Another try.

commit 27eb43e78286d5d5d6f374bef8e74442783228d2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 16:17:37 2021 +0100

    Another try.

commit 1948d613d68a7df916cc7403df7452c60782ff83
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 15:55:52 2021 +0100

    Another try.

commit af99c1b62bcad77edb57b091e017e35dd5af163e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 15:33:14 2021 +0100

    Another try.

commit 9fcebd830539b4a28cd9b04ad61500544802efcc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 15:03:22 2021 +0100

    A test.

commit 0fb1c577261aa47e121a2945bc8ed28801af3782
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 14:53:31 2021 +0100

    A test.

commit 07f96f6fa5161bb55f6c20b55f28a1f78b03224f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 14:53:06 2021 +0100

    A test.

commit 2a4c14e4ca402499956686dc2eb00e37345b4ddd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 14:52:02 2021 +0100

    An update.

commit c518a40dd6f6dc7a026ee423d11097e4b0a93097
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 14:29:00 2021 +0100

    Minor update.

commit c4d4f7b8da421b14445029a4248c9282793efa72
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 14:05:11 2021 +0100

    Renamed configurations.

commit 571b077f5947cdb6878414552f3d3c6b349ad9d9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 14:04:52 2021 +0100

    An update.

commit 8f4dbe9f62862bf95a78c642ef519482438e51d9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 13:56:32 2021 +0100

    A test.

commit 5f1fb1ed121997defe6846fab32c8c8438455d08
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 13:54:26 2021 +0100

    A test.

commit d6e18c53d851e2bd6e5945f21ef1c780bba3b90e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 13:50:36 2021 +0100

    A test.

commit 3ae76a04252e49b507e9949216dcb252455ee274
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 13:42:43 2021 +0100

    A test.

commit beabbe76d5f355e562a43499f81999c2c3607c31
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 13:05:27 2021 +0100

    A test.

commit 427363718fd9d85308fc75df0d3daad0cb37dd2a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 13:00:52 2021 +0100

    A test.

commit 8454b8aef58222d0ad4981809c940444dd9f986f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 12:58:13 2021 +0100

    A test.

commit 99221fed881fc6b21bd4f2472b3711940b89b0f8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 12:50:10 2021 +0100

    Added scripts.

commit f675e77a2e5ea012bd868e975db61f80af72ac7a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 12:16:12 2021 +0100

    A test.

commit cefb264212906fcbc4865605ee763ddc6d8e32c6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 12:14:10 2021 +0100

    A test.

commit c5a0ce2cd5dd92555d055a10348ef0b7d7b7ac63
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 12:08:39 2021 +0100

    A test.

commit fcf90ac003a72b784ac847b2247e0d02bf4202a1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 12:06:24 2021 +0100

    A test.

commit afdd9dbd9924f1ce1f6a373611b5e7cf0ef3313a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 12:03:42 2021 +0100

    A test.

commit 50fa285415cc371e96a70f2d8e29d3679ca09810
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 11:59:37 2021 +0100

    A test.

commit 8df54e74ca48845eb2279e2dc6dce2421e3977e0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 11:55:43 2021 +0100

    A test.

commit 58cdb8e81f4231d8d0828ffbaaad34d6da57f28b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 11:53:31 2021 +0100

    Added scripts.

commit 8da26962b60150357d2159c5ac93b8f1e30b076d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 23 11:16:51 2021 +0100

    A test.

commit 766ceb991e4a44db80aadbc39e542df9c316bf64
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 20 17:32:22 2021 +0100

    Minor update.

commit bdc7857207a87c413255efb103a979325964d8e4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 19 16:58:06 2021 +0100

    A fix.

commit 4dec0ad84acf8355c6d2e687bf00e5a614e0d34e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 19 16:53:03 2021 +0100

    Another test.

commit 907e40afcc99ab602499f3a2fc53fb861e61cb28
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 19 16:39:38 2021 +0100

    Another try.

commit 93ae9adf73ca2ef70fb2ae2b30967ab86a8570fb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 19 16:31:46 2021 +0100

    Another try.

commit efb27b943334b4f30e2c264231f902a08f24a2ca
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 19 16:27:33 2021 +0100

    Some testing.

commit da1d0b0aa6d9d86acab0566efecfc87f60902b2d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 16 15:34:31 2021 +0100

    Another try.

commit 0df9492a5bae64e8d07508c3ce162a8c4710dce5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 16 15:28:51 2021 +0100

    Another try.

commit 4b360f01b18fb79aa522637515ba2ef482609a87
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 16 15:24:05 2021 +0100

    Another try.

commit b675eb69778267ab59debeddc0ad3a6536d47bc2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 16 15:20:49 2021 +0100

    Another try.

commit 200da9d22f1142bffca1b445a3337ce4bdb89fe6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 16 15:19:47 2021 +0100

    Another try.

commit dce79f8f6149ac60dd33444a1351c26682bbd81e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 16 15:17:50 2021 +0100

    Another try.

commit a742714d1bbe2f334196e1bbe01ffc72a179703d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 16 15:16:59 2021 +0100

    Another try.

commit 318576b17fa35b45f91711964668f163c6cd181d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 16 15:14:31 2021 +0100

    Another try.

commit 2fc55e1d83f0c9113a5b0ac81b6cc4005178067f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 16 15:11:42 2021 +0100

    Added workflow.

commit a48a919bf057ba5b8a4603a7b9714dd9bba16e9f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 12 14:51:56 2021 +0100

    Updated build scripts

commit 5ae5f2eae7b9e28bdc58a355ffebe8899495cd77
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 12 14:47:16 2021 +0100

    New release tsctp-0.7.6.

commit 972343f02439435886e997a2bbcf48870c6ae766
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 9 11:06:45 2021 +0100

    Version update.

commit 1f4a76aa2a8e96b40c72bb95262c9f650839c9b3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 8 10:40:26 2021 +0100

    Updated build scripts

commit 53ee9dda30d17035c7a85b5efc4ec09b6e77759f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 7 14:27:37 2021 +0100

    Updated build scripts.

commit 32ca8bb7dbccdb81c7659246ae75393695505294
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 7 14:27:23 2021 +0100

    Updated build scripts

commit f4b7493a22cc29d5b09299ad08c96c7ac145010d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 6 20:49:32 2021 +0100

    Updated build scripts

commit 8c68a915fde98bb2debbe6bbbe1b54cfba8d32eb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 6 20:17:48 2021 +0100

    Updated build scripts

commit 34de5a944ee5f2bcc97b82c02c15b387450eab77
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 3 18:21:59 2021 +0100

    Updated build scripts

commit 60882e4bc26981dabf6da3d9fa1feda36c972801
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 3 18:19:08 2021 +0100

    Updated build scripts

commit 03988a0a42cc557d65fe70a56adae5d91a249aa1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 19 16:06:20 2021 +0200

    Updated build scripts

commit d34639f261120a7c31b4b40fb2448542673a9bb9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 3 21:23:29 2021 +0200

    Updated build scripts

commit b142a5368b60be5167bd843139c95173973f523c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 5 18:52:37 2021 +0100

    Updated Travis CI configuration

commit ace68bdc7782a92a72bbd239ce9f406c3d429421
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 5 16:01:45 2021 +0100

    Updated build scripts

commit cfdd4bd1cd8fc87a63de8ced54d8e52d06f69a32
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 3 19:41:47 2021 +0100

    Updated script.

commit 8a70aa013d54b4f4dcba8794b0bdeab093f4260d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 21:17:38 2021 +0100

    Updated build scripts

commit 074426fcc2e9a761429ac3e82d5f4cc7f99b9a05
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 19:43:16 2021 +0100

    Updated build scripts

commit 30b8d483fe75f5ddae7b48a5a2b04b5d15fe2dda
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 19:39:21 2021 +0100

    Reverted change.

commit 495602dfb8bb2186efc502d066a351be77b5f4ed
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 17:51:01 2021 +0100

    Another test.

commit 3dda024c343a63b942eee80ace1e2cdc136e9836
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 17:28:58 2021 +0100

    Another test.

commit 343e8fcb8029c579c7670f0abd155a0777b6330a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 17:26:56 2021 +0100

    Another test.

commit c5133529291577b20b32a19ebda00b013458ba6e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 16:13:22 2021 +0100

    Improved autogen.sh with options for static analysis.

commit a98edd535bf34a119760c7bbd16f54f3d412dddf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 16:00:07 2021 +0100

    A test.

commit 49a6fb8db784d2de904ac075f0b9c3c15389de8f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 15:33:10 2021 +0100

    A test.

commit 4fb5ff07d152cbe9e715e4c08c4bc18fb90401f1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 14:34:00 2021 +0100

    A test.

commit b9795fa3b8c06905529285865424834be2929463
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 26 14:08:14 2021 +0100

    Another test.

commit 1e7bc933a6cae55a3bf55b278ea5baebad32c981
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 26 14:03:54 2021 +0100

    Some Travis CI testing.

commit 168a572eda627f8af2a3f077001a7f36bc372a58
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 17:57:12 2021 +0100

    Cleaned up CMakeLists.txt.

commit e44bc7981eda3549ba2b5508354bdb0212cc309f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:38:05 2021 +0100

    Minor update to check for __linux__ instead of LINUX.

commit 5dfdf23ff2d3d0e90f7f67b8ef1a0c359342ac19
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:19:07 2021 +0100

    Updated build scripts

commit 5d4cccde028059d41444f124ac2d27f18bf33e8d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:19:06 2021 +0100

    Updated build scripts

commit 93332e86c76262a5dee35743f0fc98d63d29a669
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:17:37 2021 +0100

    Updated build scripts

commit c71bd90a0c436ebc313b6df81fef165baff331e6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:17:37 2021 +0100

    Updated build scripts

commit 82b1377f6dfb7af9d3d9d14bd2068569e4aca90f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:16:37 2021 +0100

    Header updates.

commit 3c108b2d4ed492af8cef9c3b170adb275c15166c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jan 30 07:40:00 2021 +0100

    Updated Travis CI configuration

commit f3dc12bbf3e793d7c2e4130b5bd0612c7bc67d66
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 13 19:47:56 2020 +0100

    Updated LSM entry.

commit d633ee26528d75e339372e35020ec039baba2ce5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 13 19:00:57 2020 +0100

    New release tsctp-0.7.5.

commit 8f79e8fccb5f501cbbc81319e8969b9b5cdf0248
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 13 10:24:50 2020 +0100

    Updated Travis CI configuration.

commit f46f653122947882c9979c9ef385a14b02218be6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 22:25:44 2020 +0100

    Version bump.

commit 11f2a14cfffb2706b79710562cbd4b4e49561267
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 21:42:01 2020 +0100

    Updated build scripts

commit 67e2379d8236edd265408047291bd1558525808e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 20:13:30 2020 +0100

    Packaging clean-up.

commit 251247c504c707ce4c740cdc715adf58a8431dce
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 13:01:17 2020 +0100

    Updated build scripts

commit db5ead93ac7cb2bcf43cbdee1ad14fcf95b23583
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 10 14:50:11 2020 +0100

    Version bump.

commit a3a042e2c36d070e361c6740d2dc437a2d5c75b6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 5 19:41:20 2020 +0100

    Version bump.

commit 2e8456596c55d1d109bf6914cafc49fcf2167696
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 5 18:54:13 2020 +0100

    Packaging updates.

commit af01ff0e139eb3c3c5075ef3a8f63c812c187f6f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 5 17:09:54 2020 +0100

    Updated build scripts

commit f3521585b9d2af01090fe2923cce8bb371b0bf2c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 30 17:04:55 2020 +0200

    Updated RPM spec file.

commit 76c880ba4431c163228ea85edb98176a6c9373fc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 30 16:55:42 2020 +0200

    Updated build scripts

commit be45335c5b3653a7b5d43452748f1eda3de52abc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 10 12:41:21 2020 +0200

    Updated build scripts

commit 6ef3a0287cb1a734366b29a28f35af46af928170
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 10 12:41:11 2020 +0200

    Updated packaging configuration.

commit d090346809a7bb6594275ded34f40e5189262d4f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 10 12:36:38 2020 +0200

    Updated signing key.

commit 575b850b46703844b52f83578ad50f93f791260e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 4 14:15:28 2020 +0200

    Updated build scripts

commit 6969958d46ad131535bc6e6ca9b82b531d60be35
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 4 14:11:58 2020 +0200

    Updated Travis CI configuration.

commit 2504ff556308115b1f68a8ff32530b16ba3c1468
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 4 14:09:51 2020 +0200

    Updated build scripts

commit a4777b0721b3c47ef3ea6258888785bd258f1f37
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jul 18 15:55:56 2020 +0200

    Updated build scripts

commit e90f06c3f99bb37278f1e1519a75bd1335df469d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed May 6 22:02:24 2020 +0200

    Updated build scripts

commit 16a2a17826de430e24531b6c6163b7f3d61b5565
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed May 6 22:02:23 2020 +0200

    Updated build scripts

commit 4562352b9d816456c42d375df51fa4c8a89d89c4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 17 11:30:57 2020 +0200

    Updated Travis CI configuration for Ubuntu builds.

commit 21baaff688dbaba2510c24ba385cd818456a4979
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Apr 16 11:42:55 2020 +0200

    Updated Travis CI configuration: Ubuntu 19.04 (Disco Dingo) is now obsolete.

commit 03d074034363c5bb691301a0355bb0aea555843b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 14 19:04:43 2020 +0200

    Updated build scripts

commit 1ac1b806b725848b57d925957ae0c9d62c7c8e7a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Mar 26 09:56:53 2020 +0100

    Updated build scripts

commit 7bdd71348545f32e226f255d5a917c83b947700b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 7 13:27:57 2020 +0100

    Updated LSM entry.

commit ec2fd689daaec9f4467c1c21694886cc3ad0a76a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 7 13:21:51 2020 +0100

    New release tsctp-0.7.4.

commit 5ae7ae4efa83eca7ff6a77e8ea2d1d6dda5fb7d4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 7 13:18:53 2020 +0100

    Updated Debian standards version.

commit c24528750b0dfedc8d4841cb3eceb4a1a51e70c2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 7 12:52:08 2020 +0100

    Updated build scripts

commit 1bce4636d877d13b2d2adae6ce3823411515d4ca
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 14:27:06 2019 +0100

    Version bump.

commit f72ed43cea94212bdee5e7694e74bf842f139551
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 13:37:12 2019 +0100

    Updated Travis CI configuration: updated FreeBSD releases.

commit b04feae5cb86dc6f28445584ea7f09545435f88e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 13:19:18 2019 +0100

    Updated Travis CI configuration: added Ubuntu 20.04.

commit 7ebf3c2f3751b0099d93f6e4bb352f135a07574d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:32:12 2019 +0100

    Updated Travis CI configuration: removed Fedora 29, added Fedora 31.

commit 20c317d631a8c19e3bbba9d50e4a7ca3e51ab9f7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:13:35 2019 +0100

    Header updates.

commit 15bc07833e63dce7eed234f7790740f53b44c68a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:09:42 2019 +0100

    Updated build scripts

commit 9d41ed43270926c43525c9b0d95d56b1eaad1bc9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:09:42 2019 +0100

    Updated build scripts

commit 5c18b8b341cc75ed7e27dc5259ba257892b33d8c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 28 14:41:24 2019 +0100

    Updated Debian/Ubuntu packaging files.

commit 31e25e79a7553a762c01c960ffe86ac05b8b3815
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 18 12:26:40 2019 +0200

    Updated build scripts

commit b613e64d9e3114853be43e16716da7a8b66fa9ad
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 16 14:50:15 2019 +0200

    Fedora 28 is obsolete -> removed from Travis CI configuration.

commit 486b130f4525f6f8e00bf5eaf523145fc3e3fceb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 16 13:52:29 2019 +0200

    Updated build scripts

commit ef965fce2d40a64e1d5a69f5ef86252014175397
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 13 12:40:33 2019 +0300

    Updated build scripts

commit 66a3eec5918d851ff0564fc0c6c280ff06991442
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 10 15:24:59 2019 +0300

    Updated build scripts

commit 8e52504bfbd5c50f6e589938958005073992e489
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 10 15:24:46 2019 +0300

    Updated Travis CI configuration.

commit df62153d146fa9cb20d45996250ee41f3590e8c6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 5 17:36:45 2019 +0200

    Updated build scripts

commit 48b3540a8d7c48626ea4a031c1987edcf4ed02b7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:19:06 2019 +0200

    Minor update.

commit fc69fc45a616466af877f8b19ccc73e3f4b72ab4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:14:52 2019 +0200

    Updated build scripts.

commit 5b69b70d43cab3a49187d8c15d9e120336a56baf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:14:50 2019 +0200

    Updated Travis CI configuration.

commit a35d0a3bbc72a7c26f7b02e0be3f8b5ceb8c927c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:14:21 2019 +0200

    Updated CI scripts.

commit 181844b66f3599df11f42e9dec56c854f70b9320
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 20 08:38:21 2019 +0200

    Updated Travis CI configuration.

commit 15b83e55e3a214835a8c94d1a1d2c2aca649b2e6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 21:46:21 2019 +0200

    Updated build script.

commit 8aa55f20d31cd70e27bc0adcb0cbe8bc3017518e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 21:29:17 2019 +0200

    Updated FreeBSD port files.

commit 5b0595e95bc68cb2a98dad0f5fc2a5e7b1e5f18c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 22:43:29 2019 +0200

    Updated Travis CI configuration.

commit aa15a3b1c2f1bea168615c3b54ed543e360c8b12
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 21:59:17 2019 +0200

    Updated Travis CI configuration.

commit 036fc6be708c7e1f9794e175d8b6f85804dc1419
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 21:36:24 2019 +0200

    Another update.

commit ac312e99b0925c78944b75cd0c4078bd7528e073
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 21:19:19 2019 +0200

    Another update.

commit 6865563df7c25b6d6138e5ee3fd39721c842edbb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 21:17:42 2019 +0200

    Another update.

commit c37747c27eaeb16bf3d0e1bd3c234a70940b6cc6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 21:06:13 2019 +0200

    Another update.

commit 97d6666b3d81aa1431f7d4acc277cdeccc6d37ab
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 16:31:43 2019 +0200

    Another update.

commit b32347245b30f7c01328089d88a21fcf8f016625
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 16:17:47 2019 +0200

    Another update.

commit b871bdf146f7a0e03563a9f9b317eebba3893d20
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 15:35:37 2019 +0200

    Another update.

commit 53ff5f2f7042b08ada73ec7b1d3946f95229bfb4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 15:00:51 2019 +0200

    Another update.

commit f07ee37ec2cfa418f07e2189781dfef2eb9f09c3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 14:42:30 2019 +0200

    Another update.

commit b56b468fb78781ef648e16900683a896a6fb5e16
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 14:32:42 2019 +0200

    Another update.

commit 560c5c54ddf6da1825a3efc1962daad08f1adbfe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 14:18:18 2019 +0200

    Another update.

commit b8bc10a01f668f71fa2514bdfe9861a71b617147
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 14:08:39 2019 +0200

    Another update.

commit 17d3740aa2639e01d7fe433e3f6a7fb412205767
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 13:52:53 2019 +0200

    Another update.

commit aa8d2909cec8a6b58b582284b6f1be2b45d49ebd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 13:40:39 2019 +0200

    Another update.

commit 2d36854fa4768ec67fe80f075c6e43d1254847c9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 13:28:38 2019 +0200

    Another update.

commit 4c67e3463ff56ead4622f176a045d6d0e69f0752
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 13:13:04 2019 +0200

    Another update.

commit 4b0e4ce92e9132df7c22c521320fa15cdd1fbaf0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 13:06:33 2019 +0200

    Another update.

commit 37a90a5079863b749a4f2e7783d0f9f3b7988ad5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 12:13:09 2019 +0200

    An update.

commit a27abb52ab81582932c397ddc55a44e1fcf7ac9b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 12:01:20 2019 +0200

    An update.

commit 5e9f5e1e7475c2651205473a6e42661ceb77d252
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 11:51:32 2019 +0200

    Improved scripts.

commit 32065438bd74d3ac3bc9a24c39f2e99b01b07ba5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 11:30:07 2019 +0200

    Improved scripts.

commit 6120121770db6decf8be90e6b4f5d003c8727d52
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 11:00:56 2019 +0200

    Another update.

commit 8364409c8a98e3fb31a2d89f051a8d7080eea158
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 10:49:17 2019 +0200

    An update.

commit 573a0e1e868e0c316670db90c705828c1e91d943
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 10:35:25 2019 +0200

    An update.

commit 20fb6514c25b437c5c2262ca67c8cf47def16ba5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 08:55:39 2019 +0200

    An update.

commit 1c9f021f5be873e81b58572ba57c0c5bbe2b0cce
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 16 20:35:52 2019 +0200

    A test.

commit 403f376882b85d26908def67ece1078f1dee41b6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 16 19:52:57 2019 +0200

    A fix.

commit f3767d27944bf130fb9ee0ce293a6e50d8352851
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 16 18:00:58 2019 +0200

    An update.

commit 6ecf2a121882c43999bbea63c0b7db3929f3a361
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 16 17:51:54 2019 +0200

    Improved script.

commit 7114d03a20596dd17d9c98e53b74350b8e7a090b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 16 17:39:58 2019 +0200

    Improved scripts.

commit 355fb9b7c81ea9a8719ebda535443770d00c4f7a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 16 17:28:24 2019 +0200

    Further script improvements.

commit 5a63b6ba44d7cb180636b7c4c4e13b9dd9c80b62
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 16 17:00:00 2019 +0200

    An update.

commit 7d47f62d8dcb982c2ab29db78d92de681816f198
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 16 16:40:39 2019 +0200

    Updated scripts.

commit 6126af4f71f687b0dc5bf5fdd1b3093e6e89f67a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 16 16:29:07 2019 +0200

    An update.

commit e4e4720d0c0c932149b74bc1fd5f3a57e1012c72
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 16 16:25:57 2019 +0200

    A fix.

commit 5f72758242c8fe1da71cf654bdf1f69acbc53dbd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 16 16:08:54 2019 +0200

    An update.

commit ebf6e53056a40b477d1fd24cb4cf7c3a97f5dbd1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 16 16:05:38 2019 +0200

    Some updates.

commit 429869e459d4bddac7ab7d2e4481470265c315b8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 16 16:02:43 2019 +0200

    Improved scripts.

commit 9ee84e01589c330ee25ed0acb96479fba7937a43
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 16 15:42:08 2019 +0200

    Updated configuration.

commit 768ab7d8a4c9a6418c314617539db168e377c825
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 16 15:42:04 2019 +0200

    Improved scripts.

commit 754dd03f36680af8a09bb690e5f8dcc68418fc3a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 16 14:05:00 2019 +0200

    Improved scripts.

commit fcb00ff3fe22ea7ddf3c5999b2cd4a1b23e1c7cf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 16 12:51:03 2019 +0200

    Improved script.

commit 00d6b7cb9a756a09400937d462de86fa4c7a7155
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 16 11:51:41 2019 +0200

    Updated build scripts.

commit 05cf1e881dffba6365a3e02cf2c68d1f72b7e232
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 16 11:50:22 2019 +0200

    Started to add FreeBSD support to CI scripts.

commit cede963271b7b00101222fcbe7d5593157a95a5f
Merge: 9a40315 0e6e6ca
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 11:45:18 2019 +0200

    Merge branch 'master' of https://github.com/dreibh/tsctp

commit 9a40315e529aac6e2463129283dbf27023c5d27f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 11:27:22 2019 +0200

    Removed obsolete helper scripts.

commit 0e6e6ca5154035547ca2a7f9bb4d19b8a6d7ac3d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 09:51:22 2019 +0200

    Updated CI scripts.

commit f98e841183caa5b96e472dafa8d7db1b27df46e6
Merge: 82936e8 0e36f54
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 09:46:57 2019 +0200

    Merge branch 'master' of github.com:dreibh/tsctp

commit 82936e8f55ad977847f30ffd7f607c36905f1109
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 12 15:30:32 2019 +0200

    Updated build script.

commit ca7e61b166f99d8c27b598f243ba73b8a89d6814
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 12 15:29:48 2019 +0200

    Removed Ubuntu Cosmic from Travis CI builds, since it is deprecated.

commit 0e36f540015fab72e41b2cd1dc594c0ae22c4582
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 12 10:58:42 2019 +0200

    Updated FreeBSD port files.

commit 8b9323c05ab0fe2a0999ece2fe867bbb46eada7d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 12 09:05:37 2019 +0200

    Improved Travis CI configuration.

commit bdadc2feedf2e5a9eb8f273fe1d1a74aec43c043
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 8 14:05:25 2019 +0200

    Build script update.

commit 50c0775eb83dabcb67da101601ee2303a9ebe9eb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 18:22:33 2019 +0200

    Updated distinfo.

commit 6c30eb3680574239c99e5a33936e0cf1f5e7c8d6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 18:22:03 2019 +0200

    Updated LSM entry.

commit 0e8d4df759a6904408d33ee77c8d4f956b4da755
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 17:41:09 2019 +0200

    New release tsctp-0.7.3.

commit 411a9dd16bb25a4fd2df32e0a2dbf66279a97697
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 10:33:04 2019 +0200

    Fixed some inconsistencies in different packaging files.

commit c9031880d3de6845e12e78e2163d48a8432cf778
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 10:04:34 2019 +0200

    Updated build scripts.

commit 6e996502e3f74e478a6d4a3d94d0df0a819b2b91
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 23:50:00 2019 +0200

    Simplified CMakeLists.txt.

commit bedabbcc674fd33351074a0e5b5daceaa9d11043
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 23:23:15 2019 +0200

    Some clean-ups.

commit 0851a44a233ec615a7d0726c4e2c10397a667a29
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 22:40:53 2019 +0200

    Build script updates.

commit 01b7044017eee8aa8c6d9a3337932641bab28dd5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 19:58:25 2019 +0200

    Updated build script.

commit d21fe08a5dbe8274c61392017cf34608b189b7f5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 5 22:06:50 2019 +0200

    Updated CI scripts.

commit c3a31d73e080d4adfb6f440824f6dd110e3b6bf9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 5 17:00:41 2019 +0200

    Updated Debian Standards version.

commit b0cb4f04fa5d017b9830cf119588940a99e3259b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 5 15:11:17 2019 +0200

    Updated Travis CI configuration.

commit 2d6d94fd32e74c494892b8552cc99c7b3df56990
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 5 15:05:27 2019 +0200

    Build script updates.

commit a0d0ad20eac616ec7d7cead7483d418de3ca8e5b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jul 31 16:28:56 2019 +0200

    Updated FreeBSD ports files.

commit d4b5c56c4050fd033c2de440a7163156dbaaae0e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jul 26 14:09:03 2019 +0200

    Updated LSM entry.

commit 3b1bce5ee3d1a948ce382471003e74088dab468e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jul 26 14:07:58 2019 +0200

    New release tsctp-0.7.2.

commit 4914f99bd3d8a9ff50151330ba3fc669d12d7b71
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 27 21:35:43 2019 +0200

    CI script update.

commit 5776e15b39919b64c7ca41e98b99e278f1341415
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 27 21:34:54 2019 +0200

    Build script update.

commit a733962490ef9d77a9a8f72251ea5652e9bdc60b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 24 17:24:16 2019 +0200

    Updated build scripts.

commit 654db08a7dd84ef2937042fe991880d2a30f2df7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 13 12:56:13 2019 +0200

    Improved build script.

commit 5a4f6b7821cd3faca13c107638e275c94a3bdb76
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 21 17:21:53 2019 +0200

    An update.

commit b6979d78063b97725a00b6cd8b6d778904956b30
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 21 16:51:34 2019 +0200

    New release 0.7.1.

commit 08c2ef893d2eacdf43734cda6f0b707bd1a4b0cb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 21 16:40:24 2019 +0200

    Updated ChangeLog.

commit e45c788909cabab35f7985665f98c720a360cbcb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed May 15 16:24:18 2019 +0200

    Updated Travis CI configuration.

commit 51cfd8de17b49bf3ade4e5ab595198e573ebb8f6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 6 13:31:53 2019 +0200

    Updated script.

commit 47fe9ee611c671f09bae16f7e673379b69e50617
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 6 13:25:47 2019 +0200

    Updated build script.

commit 4094f2606125e43727fe747f7b4677cd0edf263b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 9 13:59:07 2019 +0200

    A fix.

commit d962d6df3b1c0070325e1047c5a8a0f5624245cc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 9 12:53:12 2019 +0200

    Improved CI scripts.

commit bcd44ddc0f25e8a93cfb8842b3324566f2672e65
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 8 11:03:19 2019 +0100

    Updated RPM spec file.

commit eb973ca0dc73d70c52d84210c03b171bedad1c41
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Mar 5 16:51:43 2019 +0100

    Updated CI script.

commit c377572339e67d3a962bc174ac1ffd857a71d3d6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 27 15:40:49 2019 +0100

    Updated packaging files.

commit dd1da4cf08d0c7d9abedd9ea7442fb1693c08e9d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 22 15:57:15 2019 +0100

    Improved CI script.

commit f192e617d579114ba8e9707f55d165576d7e621d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 20 17:20:08 2019 +0100

    Updated CI scripts.

commit 2cb723ce37405ba5ec4ca58381adddd8352de3e1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 20 16:46:25 2019 +0100

    Build script updates.

commit fb3c99b34bf77cc88169b647f2fa6267456b1a8d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Jan 27 16:24:24 2019 +0100

    Updated build scripts.

commit 4c9580ca41706a715f297823e1603db9da99e30e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Jan 27 13:08:42 2019 +0100

    Minor update.

commit 8d0f86b8b2467147beaa150088a9d95998d5d627
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Jan 27 12:48:36 2019 +0100

    Improved script.

commit 8b5300552f8a2df7f5d3bc9ffbe552cc552f156a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Jan 27 12:45:38 2019 +0100

    Improved make-ppa script.

commit e4c9430518cdb33a6a861655831fec8d0304e3d4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Jan 27 12:12:53 2019 +0100

    Improved SRPM build script. Removed dependency on rpmdev-setuptree.

commit 63b25fbb3cb31ebf199eaf7d804b9a44e1b14bf7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Jan 22 09:18:18 2019 +0100

    Removed obsolete file.

commit 71b4e1f0735799a19efc9e51b6b9230e876f80df
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Jan 22 08:57:30 2019 +0100

    Another update.

commit b358b34bf6215a8bda26c0b1557546a339088173
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jan 21 17:03:32 2019 +0100

    Another update.

commit 03f8c5d79e9dcd44e02f57a2b5f728a6cec7041c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jan 21 16:55:35 2019 +0100

    Added comment.

commit ac639225be073a31f1d11de89a5a4f9f3234abf2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jan 21 16:53:03 2019 +0100

    Another try.

commit c1c3523b83dc471ca8870e115d7abfbf701b425e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jan 21 16:47:12 2019 +0100

    A fix.

commit 77e2eeb497375ea7358317b4778cc44c30669bc2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jan 16 17:17:05 2019 +0100

    Updated COPR Makefile.

commit 23261bac5d614be31622245ebb8ac2053e9fa166
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jan 16 15:44:42 2019 +0100

    Added COPR Makefile.

commit 7ab4322d8694a750b5d915e14a616db8d2b00f5b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jan 16 15:30:04 2019 +0100

    Updated build scripts.

commit 9a15988a88a77cea05a9584c9ec96cb3bef925e3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 17 10:01:07 2018 +0100

    Improved Travis CI configuration.

commit 7a5f326f27c00d40daa1a0b56f0d9c66ae41b9ea
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Dec 15 12:41:23 2018 +0100

    Build script fix.

commit 6500b66db53f082a07f2bdd5b3dcaeac9c9a7c1e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 17:05:13 2018 +0100

    Improved Travis CI configuration.

commit c14880295a7447d43c4af6e549d8f36a2de756f8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 16:34:33 2018 +0100

    Minor update.

commit dfdf617e74662af46d8c8d10a8a7cf88ccc3bc59
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 16:32:46 2018 +0100

    A fix.

commit 1bf8851f13eb06725977890f82d8b4b07b11d2bb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 13:16:16 2018 +0100

    Updated build scripts.

commit 3b7766bbe23b6383550b6c79c20e26ef5295752b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 13:14:12 2018 +0100

    Updated Travis CI configuration.

commit 215811b011962b97f88567cadfa044d760a7763d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 12 12:16:30 2018 +0100

    Updated Travis CI configuration.

commit 12e557992fa1b862b1bd03baf74885b73c2b4ef6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 12 10:42:22 2018 +0100

    Updated build scripts.

commit 0c9e6c5a563ff33376a7dcd0acbc9f2d4d16f8ff
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 21:00:12 2018 +0100

    Minor update.

commit fed7cb65cff347a3d53772120918b4955c4f428d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 19:45:57 2018 +0100

    Updated Travis CI configuration.

commit 1e8c289619c03f1e6486ef4d3c50c696030e6c3e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 18:42:32 2018 +0100

    Another try.

commit fe7dd10ac307d4e95045766e1a37277142a4334a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 18:09:20 2018 +0100

    Another try.

commit c6ac65b385014c45068a4e4dd83d74d5d628db54
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 18:08:10 2018 +0100

    Another try.

commit 9ed493af4f006328d2de906b8f5894edf7fa6d00
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 17:36:34 2018 +0100

    Another try.

commit a96a799483f07018c6d68e36f6996c285c3abeea
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 17:34:58 2018 +0100

    Another try.

commit d7f0281cd5937f20de48d81f50c193ba60daa6c6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 17:33:32 2018 +0100

    Another try.

commit ef8603542705af30988ad3f39aefb31db0100b8d
Merge: 1975ffe 67bfc3d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 17:27:51 2018 +0100

    Another try.

commit 1975ffe0896e220246b6353f63149af13737d641
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 17:13:10 2018 +0100

    Another try.

commit 67bfc3d4e53376a4569eff0aa698176b912baf68
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 17:11:23 2018 +0100

    Updated Travis CI configuration.

commit 1d73c7d85f081a8785f68f39fbb20841674f1da6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 17:02:17 2018 +0100

    Another try.

commit cd100e7139f7a18736ca8a9df05d0c3341ba0470
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 17:00:16 2018 +0100

    Another try.

commit 00f742407c5432970734e47e7681cf3f4cdaa5ca
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 16:57:10 2018 +0100

    Another try.

commit a039fce2e383cc4eb39f320a630b52eed3e3e69d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 16:55:59 2018 +0100

    Another try.

commit c2abf7bd87518a3019cc381789f6f93556de8846
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 16:53:30 2018 +0100

    Another try.

commit 1f213512ef98112903d2dcd3381d65bfaeb40f61
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 16:47:43 2018 +0100

    Another try.

commit 8b81602b39c8e27868dbfa6e42fcd7b0d21063f8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 16:35:18 2018 +0100

    Another try.

commit 2df0563d68ba1d3e14ffe4aa963c2f48edf3a521
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 16:23:23 2018 +0100

    Another try.

commit db362fd211e329f044c4a8702253ea6e36bc61e1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 16:10:57 2018 +0100

    Another try.

commit 43f2e2101d9e5216741f88adf6f61e759562d70f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 16:06:01 2018 +0100

    Another try.

commit cf3a560099e8e729a3247c4de18427d547be835e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 15:58:09 2018 +0100

    Another try.

commit af24cf69699740533d72059b6ebfeaf640815617
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 15:54:59 2018 +0100

    Another try.

commit 2ee61a94287aeb7f0caf971994e7cd18ebc30bb8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 15:42:09 2018 +0100

    Another try.

commit b5fe3dc456e0a59294708bc9fb39ada6d53d12dd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 15:36:58 2018 +0100

    Another try.

commit 97ef5574a575e47cf95737735ba681558a6e13df
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 15:30:20 2018 +0100

    Another try.

commit 4dc9f864bae23b8368aa6df2d6d3458d982dcb11
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 15:20:46 2018 +0100

    Another try.

commit a637f705a6268a072585d3b36af7479ca9eed1bc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 15:17:37 2018 +0100

    Another try.

commit 6e6170d79ee1be542dca6e1ff408bcffdfef57fc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 15:12:59 2018 +0100

    Another try.

commit 4dd6a4721e37cc30af5378b8f8b8a7c3e4bf2a55
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 15:11:47 2018 +0100

    Another try.

commit 3e2be2483971c15c3a786bacbf8dfd9a9dce03e1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 15:07:25 2018 +0100

    Another try.

commit 4e99f90c674d35d56992ece844810c40cd00a98a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 14:55:20 2018 +0100

    Another try.

commit 31bdf3a8a827926afa0f21cd521bfd24e26c886c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 14:52:38 2018 +0100

    Another try.

commit 37ac6811948ef63140cb5c479e3eebb08669e9f9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 14:39:15 2018 +0100

    Another try.

commit eae7d77b5c9dcd19c30a01cbf3ceabb35f6f2ca8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 14:36:27 2018 +0100

    Another try.

commit ce72db526d754463f6ab69b8cee29317e62accb4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 14:31:27 2018 +0100

    Another update.

commit 415030d360652624a577250b52fa83fa1e8d0843
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 09:47:30 2018 +0100

    Another try.

commit 23198e01c011190b2968580e0b6e3a5a0705b5e6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 09:36:25 2018 +0100

    An update.

commit 8a0ba4547481951b088aeb74232da73fd4b520d2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 10 09:57:19 2018 +0100

    An update.

commit f495c06b0e1e62ea042cc608f9eae67ac1e4ba8a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 10 09:54:37 2018 +0100

    Reverted change.

commit 486c80fe9bd3477771e876011916acd8a868c214
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 10 09:54:04 2018 +0100

    An update.

commit bc7914bfef6b5c9a7f2b6d15407bbf6dfaba98cd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 7 16:54:13 2018 +0100

    Trying to add Coverity Scan to Travis CI configuration.

commit 36d9b2376740023eb1b2e78098bafe3e59f05095
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 5 23:40:50 2018 +0100

    Build script updates.

commit 55d4e03bcf541d32424dc3439471aa370b948b8e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 3 21:12:34 2018 +0100

    Updated build scripts.

commit d19c2cb1b56281567ad4442821d1d43c511aa7b7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 28 23:16:22 2018 +0100

    Build script update.

commit a9fb212c5ee9a1edc3ec517e44fb3bcdd62444ad
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 27 21:25:06 2018 +0100

    Improved build script.

commit b18fbe3aa3d7c31f4e8592530f0b231e55e25e17
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 27 16:37:41 2018 +0100

    Updated build scripts.

commit ac55dd9b01f690fc59b4043eab15ea59d883e3dc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 27 11:46:45 2018 +0100

    Improved scripts.

commit da20780ebeac03cf5aa872a3a53bae43628b43ba
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 26 23:20:43 2018 +0100

    A fix.

commit 0c5ebdeed7f4996c9f0e10df9a453319a6c8e3ed
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 26 23:09:40 2018 +0100

    Clean-ups.

commit 55abb8eb8a5904498f73c671ab5149264fc83363
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 26 22:37:41 2018 +0100

    A fix.

commit 0f40ae589316dfa61407dc7d5622ac51ed6c68cc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 26 21:44:28 2018 +0100

    Another improvement.

commit 02ad334b23773a152800ab9be58ed5e6b384f2b5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 26 21:00:41 2018 +0100

    Improved script.

commit 7c9a4371aaa20bc37fd4426107a72dbed1ace5ac
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 26 20:06:21 2018 +0100

    Improved build scripts.

commit 78e4a5dc9dd3b2fe86137b74163875e631cd079e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 26 19:16:06 2018 +0100

    Improved build scripts.

commit 8081aad15981223010571366c2afd510a08392d1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 24 10:30:57 2018 +0100

    Updated build script.

commit 7253913cc3c72289171221ab538de586799bc5ec
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 21 21:19:20 2018 +0100

    Build script updates.

commit 0d1cd95aedbafee21c44e83d30621d87fff690f1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 21 15:37:13 2018 +0100

    Improved script.

commit 43b6298dfbeec88615ad7ef5b77dca32c5211ed0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 21 15:36:55 2018 +0100

    Minor clean-up.

commit 6586757443b7b0b8cd20178c96dcdf358c4fcf8b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 21 12:39:31 2018 +0100

    A fix.

commit 92a85ebd63236501ab65df644ef83fc65d0e2126
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 17:27:45 2018 +0100

    Improved script.

commit 48a2225a92e9878c35f0dfe2f4af168c5871dfa4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 14:43:39 2018 +0100

    Updated Travis CI configuration.

commit a9e79b71c702f2ccfe799f2bd38cc2080b7c7082
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 14:12:32 2018 +0100

    Minor clean-up.

commit 949f3066a0739c645b2a4abcad530c03ce568d1d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 13:57:25 2018 +0100

    Improved scripts.

commit 38e855454eb23719fb762d302df06f7514596bd8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 12:34:42 2018 +0100

    Improved scripts.

commit 010d47843896158b3e277993c4401cdb7667bafe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 11:08:35 2018 +0100

    Added test script.

commit deb1b3ebdc89ac468dd06c0139d4abc00acb9647
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 10:37:28 2018 +0100

    Updated build scripts.

commit 85fae4a30591f32d9a5ceadf42a04b480951ddd3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 19:18:44 2018 +0100

    A fix.

commit 8dc01b02a1bd5d68787b8fe1a7f248503c08859b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 18:01:41 2018 +0100

    Added missing file.

commit 98af413483d4c0e75a6333758de703bc7b763cb5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 17:09:43 2018 +0100

    A fix.

commit f98b7393e65b576ed32c9c249bf646cafcb5b455
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 16:35:33 2018 +0100

    Build script updates.

commit 8ecd5fda50205dbd16c82e2ead0bcc986030721c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 10:50:52 2018 +0100

    Dependency update.

commit 2e456b6c998bf1bc42f78961d8746f677e1bd6d5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 10:28:37 2018 +0100

    Require CMake 3.0.2, to avoid inconsistent CMake behaviour in old versions.

commit 238342122a386446a9cb5aea221b60eff1d19f6e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 10:04:48 2018 +0100

    Require CMake 3.0.2.

commit e06057867be8344bc6da6897aa056216e22edda4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 18 15:53:34 2018 +0100

    Setting language in CMakeLists.txt.

commit 3e05618ececccbf04dfcba37ea17bea6533fdca2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 16 21:58:49 2018 +0100

    Updated build scripts.

commit c34f2da8f76bb462e50ef3c7ecdb74c31ed89f3b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 14 17:56:39 2018 +0100

    Improved build scripts.

commit ae5e595eae6ca79f61187d611506f2ff7f846b2c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 21:59:56 2018 +0100

    A fix.

commit 8d96810cf75e3626fb7b727abbbd4052da54aeff
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 21:13:08 2018 +0100

    A fix.

commit 36694fbaaea4159c522634c96b03d7f63d9ab371
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 20:29:57 2018 +0100

    Done.

commit c0a794b9d56126ed547fb6714fa8dfaaf365659d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 20:18:53 2018 +0100

    An update.

commit bf202a4d62a285b36a9f249976de3e3799f414ed
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 19:38:40 2018 +0100

    An update.

commit 23b0711817bdd23bb8cd57538859b853de6791e9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 19:28:10 2018 +0100

    A fix.

commit eb749ee6c4ffa497bc24944c3cf1dba1e47813ec
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 18:20:01 2018 +0100

    Another try.

commit 8906c937579cfe161b089adcd3fa8e518a6ecad3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 18:16:34 2018 +0100

    Another fix.

commit 49df977d7d5c1abdc16fb46e503614b01be38e00
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 18:07:17 2018 +0100

    Another fix.

commit 397028e3705e9a8486519fe9ac38b990d9515256
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 17:59:28 2018 +0100

    A fix.

commit 30aea2f2e7d0121d8f061464c25d11d5370f2259
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 17:52:44 2018 +0100

    Write script to extract dependencies automatically.

commit d115bd15bb083b3f454a08ae868c3bcac5afccf3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 16:24:10 2018 +0100

    An update.

commit 29a01e3bca96928e2996346ca9f819514989ac68
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 16:09:42 2018 +0100

    A test.

commit 7c20f3919df4a544c4db73637273fae6ce974e28
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 15:58:18 2018 +0100

    Another fix.

commit 1fc46c153d790b4f30908e90286029ff9851947a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 15:55:50 2018 +0100

    A fix.

commit d0e26521c383e23cded5c277580e210c3fbb2b66
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 15:52:57 2018 +0100

    Clean-ups.

commit d741019d6b9923f3ba415d6963ce4f5268ae655a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 15:45:53 2018 +0100

    An update.

commit aec8fb7348f37e466ae8aecae2b55c78f62885e2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 15:41:30 2018 +0100

    Another try.

commit 13c985b6705195088cf0f5fc6e0a43823aac80d1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 15:02:13 2018 +0100

    Another try.

commit 3c7920cb7909c7fad6bc2390ace92bcd15f59825
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 14:41:04 2018 +0100

    A fix.

commit c930ecafd8a1d6656650e08d6c0dd623eecb3088
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 14:28:17 2018 +0100

    Some more updates.

commit 7250d532c354b73086f13ca87277f1d96749b1b0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 13:26:28 2018 +0100

    Some clean-ups.

commit 732aede0d45ef2d8a1e0a1ac088dedc6c01a67d9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 13:02:57 2018 +0100

    Another update.

commit b1bb58345a0815c7eba0b8d08fbfbed2f6b69e15
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 12:53:55 2018 +0100

    An update.

commit 23d1dee80333d2e4dd94833371d224dced075a0d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 12:45:48 2018 +0100

    RPM build update.

commit c315d078dfe7aaaa621b10150620ec957ecf1398
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 12:02:19 2018 +0100

    Some improvements.

commit 540fb1077143b721b208e9b6b6bde4f55e8e1325
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 10 19:12:31 2018 +0100

    Another try.

commit 0ba04bc483eac2c2b656a3b53dcbf60fc71d974f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 10 19:01:01 2018 +0100

    An update.

commit 9403141ada0cf6647c00bc074d55d3ee10ee2da5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 10 18:51:42 2018 +0100

    Some updates.

commit 897917ea7e214711e88284cc6f500b30886e1de8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 10 18:44:42 2018 +0100

    Another try.

commit 86f04abfae36e1a92884a7dc61af9be2cd2515e4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 10 18:33:40 2018 +0100

    Added dependency.

commit 10670ca7ca79696e6e004d785f9e0877e47abc74
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 10 16:28:02 2018 +0100

    Some fixes.

commit 3fb2df3a4ac143c86377b2071a59819ee9719dad
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 10 15:56:13 2018 +0100

    A fix.

commit 6695f08695b73eb2dd2f10bddd7e5218e83b1dda
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 10 15:42:59 2018 +0100

    Improved test scripts.

commit 86454a20e40d005cf49bf5ce31c8c9335746e964
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 10 13:20:04 2018 +0100

    An update.

commit 5929b421093dc8daac6976215e467748704f341c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 9 19:23:17 2018 +0100

    Test of advanced configuration.

commit deca8a63a8fd54debc5a7d4a7a448033e763c4a7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 9 14:27:38 2018 +0100

    Updated packaging files.

commit 9a23bde589306342c4d33ef983ccc28b9627bac2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 9 13:39:11 2018 +0100

    Build script updates.

commit 245d090b75d5ca0fee65f80e187d1d4aee364391
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 9 12:57:01 2018 +0100

    Improved CMakeLists.txt.

commit 2dce32c1b9fabed391b5e4b23bae74dddbb4e736
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 19:14:36 2018 +0200

    Updated FreeBSD packaging files.

commit 7348f48f92102f97c3f3d7a3083df18c07da046d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 17:32:07 2018 +0200

    Updated ChangeLog.

commit f45e3cc96354b3db5597d93eec30f36787696d4e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 17:29:12 2018 +0200

    Updated LSM entry.

commit b8452b0f7e468712192d2b85d92fd7e2bc2e9ab3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 17:24:20 2018 +0200

    Updated FreeBSD packaging files.

commit 06738b53ca28db00e1e4d23f87e92b83910f2c6f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 16:23:29 2018 +0200

    A fix.

commit 5de99212e9b364a16fe20d02f3f361630d015884
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 15:39:06 2018 +0200

    Version bump.

commit 72bdc1f0863718d83ef48de5758ba807c42dd17c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 15:08:56 2018 +0200

    Added test control file.

commit 8014606896fc219c0615ddc07fa930c73bffb8f1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 15:08:50 2018 +0200

    Added metadata file.

commit bb030ca79ba903f9e7100ce9660bdb41af4db3ca
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 14:38:33 2018 +0200

    Packaging script updates.

commit 42cb1636c7f09dd1f44f680b11cccb075aa09575
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 14:33:53 2018 +0200

    More clean-ups for CMakeLists.txt.

commit 1a1a64e54fa2a7e7b6a7ab51a2226ec05a475a20
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 14:25:28 2018 +0200

    Cleaned up CMakeLists.txt.

commit c0f8a2c754d3851089a93fd2036f914153e7cb0c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 14:25:09 2018 +0200

    Added helper script.

commit a70435b167ae6891a8637a4bf11573d5906cbe14
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 12 15:39:32 2018 +0200

    Changed the build system from autoconf/automake to CMake.

commit 95be3688706874300aa025d3fc0d89d3d14f78a4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 12 15:23:18 2018 +0200

    A fix for the RPM packaging file.

commit 18476fb70222ea5cefd0f88d7c1eea5523622fb7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 12 15:00:45 2018 +0200

    Removed obsolete file.

commit 0156f349038e433f4373d1883f013ced7ba19bcc
Merge: f2806db 6890bef
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 12 14:55:24 2018 +0200

    Merge branch 'master' into dreibh/cmake

commit f2806db6245ddf7dfd7bb3617fad528e0a6ef5d9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 12 14:52:13 2018 +0200

    Updated Travis CI configuration.

commit 26d2ae4c5380b04a13011abdc198295abb34b217
Merge: b0f7233 ea86755
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 12 14:51:13 2018 +0200

    Merge remote-tracking branch 'remotes/origin/dreibh/travis-ci' into dreibh/cmake

commit b0f72335f357db83dcda6580cf97345256ee7d16
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 12 14:50:42 2018 +0200

    Updated packaging files.

commit 025ce4b4ced3b62ec6c43fc29a5326f64a352d18
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 12 14:38:35 2018 +0200

    Build with CMake.

commit 6890bef3ec9ae0b9821f96ef3032143e6cac885b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 12 14:26:44 2018 +0200

    RPM packaging fix.

commit 0661f4eaa687b23be31ddb508a41fe880a3a82c2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 17:56:36 2018 +0100

    Minor update.

commit ea867551f3a293584406e8bf2c3760917b98ab71
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 16:23:31 2018 +0100

    More Travis CI testing.

commit 07b838794160ff70a739cecca367e2533041a377
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 15:43:45 2018 +0100

    More Travis CI testing.

commit 69ea39f8082ccefc2fc8ebccd1068fac8c323b5a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 15:28:45 2018 +0100

    More Travis CI testing.

commit 202664324395164371c4a2886658afc5627cb005
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 15:21:47 2018 +0100

    More Travis CI testing.

commit 82abd5eee59b51bb5d084dd44f6e6a92bb78a431
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 15:20:05 2018 +0100

    More Travis CI testing.

commit 9424955787bb09e3d16b70676b692071114274a5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 15:09:08 2018 +0100

    More Travis CI testing.

commit beb6c694fe24e2622d1d6131295cf89f2b5ace7a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 15:06:46 2018 +0100

    Updated script.

commit 11dbf9a2af6d9b01982d44d388780e248fa12f3b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 15:01:59 2018 +0100

    More Travis CI testing.

commit 299dd52b0f659a102d34f14dbf0e8f5832bcb423
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 14:56:52 2018 +0100

    More Travis CI testing.

commit c972387db3d69c7873c4a9050a1b02ceefed0b9c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 13:33:44 2018 +0100

    More Travis CI testing.

commit 4f9af7e778582dc4fc94240e84c54b8b86c43809
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 13:29:56 2018 +0100

    More Travis CI testing.

commit b455cfbade186d144c94c66bfbfcf6f01ae79492
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 13:25:08 2018 +0100

    More Travis CI testing.

commit 1a0b6850fa1bfe33ea633a65eed2e50f6e77294a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 13:08:13 2018 +0100

    More Travis CI testing.

commit 514cd66e350f28bf415c150477fc67f5f864ad47
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 13:05:04 2018 +0100

    More Travis CI testing.

commit 0a0f5ef37e5e9bebe98093b9c47a8741fa784302
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 13:00:41 2018 +0100

    More Travis CI testing.

commit a9266c4405a1660088ffa1be63c3bb76645705cc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 12:52:19 2018 +0100

    More Travis CI testing.

commit b0dbbed0b78f37a9b535f98da3cc8901b0908e91
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 12:48:46 2018 +0100

    More Travis CI testing.

commit c7f20126a44e92ece1b2f6552d001ce270c25ce0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 12:41:57 2018 +0100

    More Travis CI testing.

commit 54f50dbdb106a432038cb4e44f48e711c83dd1a0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 12:36:26 2018 +0100

    More Travis CI testing.

commit 2d2bcd9208f4951ce39557d31dc8b74128f4a7f7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 12:26:05 2018 +0100

    More Travis CI testing.

commit 6e31b558f015395c33f2f8b21f6b8ad07a34f632
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 12:14:02 2018 +0100

    More Travis CI testing.

commit 9a5414a200999b64353671d33c78e0bbf766ced0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 12:07:26 2018 +0100

    More Travis CI testing.

commit d9c4e45ba049cbe5fd4fad41dc647e385815c036
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 12:00:22 2018 +0100

    More Travis CI testing.

commit e644b0f4195d297d0a710033d6dd53b24a58eca4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 11:01:39 2018 +0100

    Another test with Travis CI.

commit 02a80e1b65ae24871ed4594d1708d7bf7f6fed1c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 10:38:53 2018 +0100

    Another test with Travis CI.

commit d22b6da3c9b59b7f44d4ac7d3d8f6e79f16965d0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 10:23:41 2018 +0100

    Another test with Travis CI.

commit ec8bce9f81155a1427e8381f261394e6fa426de4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 10:17:50 2018 +0100

    Added Travis CI configuration.

commit c72e58b73cb7a4a9324a214ea249c18920c5f8c9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 11 13:12:43 2018 +0200

    Updated LSM entry.

commit 94d8f5e420cde99119dedb6378cb1ee1ca671846
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jun 6 12:31:28 2018 +0200

    Version bump.

commit ed691b831eb8c0bb9883e576ae2d5134f1879bf1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jun 6 10:17:48 2018 +0200

    Build script updates for Debian Cosmic.

commit 4b5c4ff960b5383edc54a76f1d2ed227277d0f9b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jun 6 10:06:29 2018 +0200

    Script updates.

commit 7911d5ea69d728775d23431936ff1e69add1bcc4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 22:01:54 2017 +0100

    Updated FreeBSD port.

commit 078db7b12f90eb68408e5afd08398aeb66fe5efa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 12:24:16 2017 +0200

    Script updates.

commit 447af99d50a18b18533f493dd221e88648df23ca
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 12:23:02 2017 +0200

    Updated ChangeLog.

commit 921198cc5156ccbe7fde2a8eb62a42dca63079d0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 12:22:54 2017 +0200

    Fixed URL. Version bump.

commit d784fb05befb6e8c50f9e106e28337bc3437f77d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 8 15:26:23 2017 +0200

    Version bump.

commit 91718e9eeba6feaf1ca66bc5f9aa9e4221b8f5d0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 8 15:24:53 2017 +0200

    More script updates.

commit c06b09b9dabc0ad2686ee708817a6eb4fb1a391a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 8 15:16:50 2017 +0200

    Script update.

commit e3eed68f292b16d6c66a5340fabf2fa04e844844
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Mar 23 14:28:42 2017 +0100

    Script updates.

commit 9c91b66971689793444423d83028c54572ade183
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 3 16:47:58 2016 +0100

    Updated LSM entry.

commit 1055e0115a236ef7322772007478552e73f00e31
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 3 15:55:53 2016 +0100

    Updated build scripts.

commit c35828ef6ab98ba33dd645689f52064b314af2ec
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 4 15:49:17 2016 +0200

    Updated LSM entry.

commit 05c93c54f485b8f48eac2055b6b9dc0a869f98c1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 4 15:48:00 2016 +0200

    Build script updates.

commit a3d06a91359b2a69ba320ffebc7980a51c48257e
Merge: 6fc2ba5 3c19e7d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 16 20:36:23 2015 +0100

    Merge branch 'master' of github.com:dreibh/tsctp

commit 6fc2ba5b5d145b7ed206c68c4998f983d0ccca32
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 16 20:35:48 2015 +0100

    Script update.

commit 3c19e7dc8f92d7cff0ed86550aa3a258858da0ad
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 20 14:36:02 2015 +0200

    Packaging fixes.

commit c23f0691b6f37741862c4801b75a0cb6bafb6625
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Mar 1 13:45:38 2015 +0000

    Added LSM entry.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1984 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b17120277752b058c674cebce0fc2a7b2f49187f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Mar 1 13:12:13 2015 +0000

    Packaging update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1983 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e9b6cebf009daf935dbd32e535360761cd456b9c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Mar 1 12:48:03 2015 +0000

    Packaging updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1981 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 3b90d23af914c97e55d1a3c3f7b33849fe6af430
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jul 4 16:38:55 2014 +0000

    F20 build script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1867 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e15e1e39a3be7ee41f14b23f304f1e44694999ff
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jul 4 15:05:55 2014 +0000

    Updated BuildRequires in RPM spec file.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1866 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7e474161c9f90e642d17dc0722f6ea8dc26a927a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jun 24 09:54:13 2014 +0000

    Removed debug output.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1849 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ff795f5cd772d7a434cdb95d6678001d1d7aecc6
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Mar 18 13:13:23 2014 +0000

    Specfile update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1791 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 220842c948d30373fce44dbfd2ac17feb16fb749
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Mar 18 12:28:16 2014 +0000

    Removed separate "m4" directory from build process.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1788 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d26b64478c3f0f1b4e37b95b0a1837b900321fc7
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Mar 15 08:12:42 2014 +0000

    Build script update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1785 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a0a4e6b67cebccca8169a1520599a289f7e588f5
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Mar 15 08:10:36 2014 +0000

    Updated manpage.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1784 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit c77bf2ca9ff787baee0b4b4cf5283a344d956c95
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Mar 15 07:59:27 2014 +0000

    Updated to latest version.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1783 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9b6e4fc48597cc7b008c2e33fa4ad760a9f6ef57
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 11 08:44:44 2013 +0000

    Updated make-rpm.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1743 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1d3b0bb0f03744e6cbed07f254249e6ce11bd93b
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 5 15:57:51 2013 +0000

    Added RPM packaging files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1737 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a29b37a426d64215c009de81af2b890a975e7614
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Oct 25 11:28:04 2013 +0000

    Updated packaging files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1708 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 429a0e6e993f977e8fa91d9e9bc6f8f28f1a6037
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Oct 25 11:27:55 2013 +0000

    Updated upstream source.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1707 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit db8c58918a77fb5e7e754fe0fec690849112fc62
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Oct 18 21:52:07 2013 +0000

    Updated make-ppa.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1671 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b75329c22048d3e22b8205a009a8b68ea0755e87
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu May 30 12:33:25 2013 +0000

    Build script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1649 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 3dad2954c01a09273d716e5278024faa9b5b3896
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jan 15 10:31:45 2013 +0000

    Build script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1613 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a275cb16d8551fc2c25e7a5d411e2623276cc390
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Aug 25 21:57:55 2012 +0000

    Build script updates.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1506 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 4eea4ecbd431ad898c0d936e0313e1f004b5d842
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Apr 21 20:56:23 2012 +0000

    Packaging script update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1369 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 8520d5da674b11f1769aebefb316b945e04903a9
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 22 14:44:09 2011 +0000

    Updated to latest version.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1137 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit fa6526b7f2e01bf658782fa52158b5e22e16228b
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 21 10:10:02 2011 +0000

    Fixed Debian file.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1124 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 6ff5bd4f128d5283ba4f3ce8e627ed53b3de2da3
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 21 09:58:10 2011 +0000

    Updated FreeBSD packaging files.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1122 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ba2fc22cfa843ef60cb339eb92a30ec9e6bd7bc2
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 21 09:52:54 2011 +0000

    Added FreeBSD packaging files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1121 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 5ec6fb6d364d652c101abeaa5a3836af338880ac
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 21 09:10:05 2011 +0000

    Packaging file updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1120 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 712c2f6ddc1ce5e1bf754805c3e55685db55391a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 21 07:56:30 2011 +0000

    Started tsctp packaging.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/tsctp@1119 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a
